wifi8 2.0.0.0

Data Fields
wifi8_accept_reply_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
wifi8_sock_addr_t | str_addr
int8_t | s_listen_sock
int8_t | s_connected_sock
uint16_t | u16_void

## Field Documentation

## ◆ s_connected_sock

int8_t s_connected_sock

## ◆ s_listen_sock

int8_t s_listen_sock

## ◆ str_addr

wifi8_sock_addr_t str_addr

## ◆ u16_void

uint16_t u16_void

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h